/* css样式初始化 */
* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s linear;
}

html {
    font-size: 62.5%;
}
/* 头部样式*/
body{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 18px;
}
ul{
    text-decoration: none;
    list-style-type: none;
}
ul li{
    float: left;
    /* width: 150px; */
    text-align: center;
    /* padding-right: 50px; */
}
ul li:hover{
    color: #0446a1;
}

/* 网站内容*/
.jsjl{
    width: 1200px;
    height: 400px;
    padding: 20px;
    background-color: #ffffff;
    margin: auto;
}
.jsjl_bs{
    margin-right: 40px;
    float: left;
    width: 250px;
    height: 350px;
    padding: 6px;
    background-color: rgb(255, 255, 255);
    border: 4px solid #0446a1;
}
.jsjl_bs_gj{
    width: 220px;
    height: 100px;
    padding: 30px;
    background-color: #0446a1;
    font-size: 22px;
    text-align: center;
    color: white;
    margin: 5px 5.5px;
}
.jsjl_bs_xz{
    width: 220px;
    height: 180px;
    padding: 10px;
    background-color: rgb(255, 255, 255);
    font-size: 20px;
    text-align: center;
    margin: 30px 5.5px;
}
.jsjl_bs_xz>h4{
    text-align: center;
    font-size: 13px;
    color: #c6c6c6;
    word-break: normal;
}
.jsjl_bs ul{
    text-align: center;
}
.cpyy{
    width: 1158px;
    height: 400px;
    padding: 20px;
    background-color: #eaeff3;
    margin: 20px auto;
    border-top: 3px solid #0446a1;
}

.cpyy ul li{
    width: 95%;
    padding: 8px;
    text-overflow: ellipsis;
}
.cpyy_bt_left{
    float: left;
    background-color: #0446a1;
    color: white;
    font-size: 17px;
}
.cpyy_bt_right{
    float: right;
    margin-right: 55px;
    font-size: 17px;
}
.bt_mc{
    width: 600px;
    float: left;
    text-align: left;
    margin:  auto 25px;
    font-size: 17px;
}
.xzzx_nr{
    width: 1400px;
    margin: 0px auto 10px auto;
    min-height: 60px;
    height: auto;
    background: white;
    padding: 0px;
    line-height: 35px;
}
.xzzx_nr>h4{
    text-align: left;
    font-size: 16px;
    color: #b0b0b0;
    margin:20px;
}

/* 尾部 */
.footer{
    width:100%;
    background-color:#0446a1;
    height: 200px;
    color: white;
    min-width: 1440px;
    margin-top: 50px;
}
.footer_nr{
    width: 1200px;
    height: 200px;
    margin: 0px auto;
    padding: 0px;
}
.footer_mk{
    float: left;
}
.footer_mk3{
    float: right;
}
.footer_mk>h1{
    font-size: 26px;
    margin: 40px 0px 20px;
    color: white;
}
.footer_mk>h3{
    margin: 20px 0px;
    letter-spacing: 1px;
    line-height: 35px;
}
.footer_ewm{
    width: 100%;
    height: 100px;
    margin: 20px 0px;
}
.footer_ewm>img{
    max-width: 100px;
    height: 100px;
    float: right;
}
.footer_mk3>h5{
    text-align: right;
    font-size: 16px;
    margin: 0px;
    line-height: 30px;
    font-weight: 500;
}
.footer_mk3>h5>a{
    color: white;
    text-decoration:none;
}
